» Ubuntu » Pakketten

Error

two or more packages specified (eog-plugins raring)